const require_DidCommPresentationV2AckMessage = require('./v2/messages/DidCommPresentationV2AckMessage.js');
const require_DidCommPresentationV2Message = require('./v2/messages/DidCommPresentationV2Message.js');
const require_DidCommPresentationV2ProblemReportMessage = require('./v2/messages/DidCommPresentationV2ProblemReportMessage.js');
const require_DidCommProposePresentationV2Message = require('./v2/messages/DidCommProposePresentationV2Message.js');
const require_DidCommRequestPresentationV2Message = require('./v2/messages/DidCommRequestPresentationV2Message.js');
require('./DidCommBaseProofProtocol.js');
require('./v2/index.js');
